Subject: Finally on Sylpheed
From: Jim George <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 25 Jul 2002 07:16:24 +0100

I say finally but of course the fun is just beginning for me:)

I now have sylpheed (the X Mail Client) running under cygwin-X and it's very good, there are some items that could be beefed up/improved upon (and I shall offer whatever help I'm able to) but on the whole very good.

So that this isn't one of those mails that just takes up bandwidth...

To create it you need glib-1.2.10 and gtk.1.2.10 or above, also libiconv (this is already part of the main setup for cygwin, although you need to specifically select it), and of course you need sylpheed (current release is 0.8.0).

You can get glib and gtk at ftp://ftp.gtk.org/pub/gtk/1.2
You can get sylpheed at http://sylpheed.good-day.net

You need to make one alteration in the glib package for it to compile.  Comment out line 705 of gstrfuncs.c and it will compile flawlessly.

Can the lis let me know if there is interest in a X Mail Client for cygwin, in which case I'll investigate becoming a maintainter for the list?

Cheers,

Jim

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/